Subject: [Netconf] FW: New Version Notification for draft-ietf-netconf-reverse-ssh-03.txt

From: Kent Watsen <[email-masked]>
Date: Fri, 14 Feb 2014 19:24:22 +0000

For those interested in Reverse SSH,

FYI, this update primarily replaces the YANG module and example with a
reference to draft-kwatsen-netconf-server, as agreed on in Vancouver.

Cheers,
Kent

On 2/14/14 12:21 PM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-ietf-netconf-reverse-ssh-03.txt
>has been successfully submitted by Kent Watsen and posted to the
>IETF repository.
>
>Name:		draft-ietf-netconf-reverse-ssh
>Revision:	03
>Title:		Reverse Secure Shell (Reverse SSH)
>Document date:	2014-02-14
>Group:		netconf
>Pages:		10
>URL:            
>http://www.ietf.org/internet-drafts/draft-ietf-netconf-reverse-ssh-03.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-ietf-netconf-reverse-ssh/
>Htmlized:       
>http://tools.ietf.org/html/draft-ietf-netconf-reverse-ssh-03
>Diff:           
>http://www.ietf.org/rfcdiff?url2=draft-ietf-netconf-reverse-ssh-03
>
>Abstract:
>   This memo presents a technique for a NETCONF server to initiate a SSH
>   connection to a NETCONF client.  This is accomplished by the NETCONF
>   client listening on IANA-assigned TCP port YYYY and starting the SSH
>   client protocol immediately after accepting a TCP connection on it.
>   This role-reversal is necessary as the NETCONF server must also be
>   the SSH Server, in order for the NETCONF client to open the IANA-
>   assigned SSH subsystem "netconf".
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>
>
>